td[data-v-0c5f305e],
th[data-v-0c5f305e] {
  border-bottom: 1px #808080 solid;
  border-right: 1px #808080 solid;
  text-align: center;
  padding: 3px;
}
.table_left[data-v-0c5f305e] {
  text-align: left;
}
.date[data-v-0c5f305e] {
  font-size: 18px;
  font-weight: bold;
  margin: auto;
  margin-bottom: 8px;
}
.pick[data-v-0c5f305e] {
  padding: 0;
  min-width: 90px;
}
.pick .pick_title[data-v-0c5f305e] {
  display: flex;
  justify-content: center;
  border: none;
  border-bottom: 1px solid #808080;
}
.pick .pick_area[data-v-0c5f305e] {
  border-top: none;
  display: flex;
  justify-content: space-around;
}
.pick .pick_area .pick_area_text[data-v-0c5f305e] {
  width: 100%;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pick .pick_area .border_right[data-v-0c5f305e] {
  border-right: 1px solid #808080;
}
th.pick[data-v-0c5f305e] {
  border-bottom: 1px solid #808080;
}
th.pick .pick_area[data-v-0c5f305e] {
  border-top: none;
}
td[data-v-0c5f305e] {
  height: 28px;
}
.main[data-v-0c5f305e] {
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  margin: 30px auto;
  overflow: auto;
  background: #ffffff;
  padding: 2rem 1.25rem 1.25rem;
}
.main_title[data-v-0c5f305e] {
  width: 660px;
  margin: 0 auto 0.5rem;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.main-table-wrap[data-v-0c5f305e] {
  width: 100%;
}
.main-table-wrap[data-v-0c5f305e]:nth-last-child(1) {
  padding-top: 20px;
}
.main-table-box[data-v-0c5f305e] {
  width: 996px;
  margin: 0 auto 20px;
}
.main-table-box[data-v-0c5f305e]:last-child {
  margin-bottom: 0;
}
.main-table-box.flex.-right[data-v-0c5f305e] {
  justify-content: flex-end;
}
p[data-v-0c5f305e] {
  margin: 0;
}
.table[data-v-0c5f305e] {
  margin: 0;
  border-top: 3px solid #808080;
  border-bottom: 1px solid #808080;
}
.table.head[data-v-0c5f305e] {
  border: 3px solid #808080;
}
.table.body[data-v-0c5f305e] {
  border-bottom: 3px solid #808080;
}
.table.footer[data-v-0c5f305e] {
  border: 3px solid #808080;
}
.table .body-row[data-v-0c5f305e] {
  border-right: 3px solid #808080;
  border-left: 3px solid #808080;
}
.table .body-row.click-area[data-v-0c5f305e] {
  cursor: pointer;
}
.table .body-row.click-area.click-active > .cell[data-v-0c5f305e] {
  background: rgba(0, 0, 0, 0.18);
}
.table .body-row.click-area.err-row > .cell[data-v-0c5f305e] {
  background: rgba(248, 107, 107, 0.2);
}
.table .row[data-v-0c5f305e] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row.-textlarge[data-v-0c5f305e] {
  font-size: 16px;
}
.table .row[data-v-0c5f305e]:not(:last-child) {
  border-bottom: 1px solid #808080;
}
.table .row:not(:last-child).-borderm[data-v-0c5f305e] {
  border-bottom: 3px solid #808080;
}
.table .row:not(:last-child).-borderdouble[data-v-0c5f305e] {
  border-bottom: 4px double #808080;
}
.table .row.-borderm.total[data-v-0c5f305e] {
  border-top: 2px solid #808080;
}
.table .row .cell[data-v-0c5f305e] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 3px;
  justify-content: center;
  text-align: center;
}
.table .row .cell[data-v-0c5f305e]:last-child {
  border-right: none;
}
.table .row .cell.-textsmall[data-v-0c5f305e] {
  font-size: 12px;
}
.table .row .cell.-textlarge[data-v-0c5f305e] {
  font-size: 16px;
}
.table .row .cell.-textbold[data-v-0c5f305e] {
  font-weight: bold;
}
.table .row .cell.-nopadding[data-v-0c5f305e] {
  padding: 0;
}
.table .row .cell.-borders[data-v-0c5f305e] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-0c5f305e] {
  border-right: 3px solid #808080;
}
.table .row .cell.-borderdashed[data-v-0c5f305e] {
  border-right: 1px dashed #808080;
}
.table .row .cell.-textfit[data-v-0c5f305e] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-stretch[data-v-0c5f305e] {
  align-items: stretch;
}
.table .row .cell.-textalign[data-v-0c5f305e] {
  text-orientation: upright;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 1.3em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-0c5f305e] {
  justify-content: flex-start;
  text-align: left;
}
.table .row .cell.-right[data-v-0c5f305e] {
  justify-content: flex-end;
  padding: 5px 20px;
  text-align: right;
}
.table .row .cell.-none[data-v-0c5f305e] {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 97.5% 97.5%;
  background-position: center center;
  -webkit-print-color-adjust: exact;
}
.table .row .cell.-separation[data-v-0c5f305e] {
  padding: 0;
}
.table .row .cell.-separation span[data-v-0c5f305e] {
  flex: 1;
  border-right: 1px solid #808080;
  height: 100%;
  min-width: 10px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell.-separation span[data-v-0c5f305e]:last-child {
  border-right: none;
}
.table .row .cell.-separation[data-v-0c5f305e]  .str-split {
  padding: 0 5px;
}
.table .row .cell.-separation[data-v-0c5f305e]  .str-split span {
  height: 100%;
}
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(1),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(1) {
  width: 64px;
}
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(2),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(3),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(4),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(2),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(3),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(4) {
  width: 50px;
}
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(5),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(5) {
  width: 60px;
}
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(6),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(7),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(8),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(9),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(10),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(11),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(12),
.table .header-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(13),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(6),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(7),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(8),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(9),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(10),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(11),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(12),
.table .body-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(13) {
  width: 59px;
}
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(1),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(1) {
  width: 56px;
}
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(2),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(2) {
  width: 44px;
}
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(3),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(4),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(5),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(3),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(4),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(5) {
  width: 44px;
}
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(6),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(6) {
  width: 56px;
}
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(7),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(8),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(9),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(10),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(11),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(12),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(13),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(14),
.table .header-area.houday .cell[data-v-0c5f305e]:nth-of-type(15),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(7),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(8),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(9),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(10),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(11),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(12),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(13),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(14),
.table .body-area.houday .cell[data-v-0c5f305e]:nth-of-type(15) {
  width: 51px;
}
.table .header-area.houday .cell.-mini[data-v-0c5f305e],
.table .body-area.houday .cell.-mini[data-v-0c5f305e] {
  min-width: 28px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(1) {
  width: 224px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(2) {
  width: 50px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(3) {
  width: 60px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(4) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(5) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(6) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(7) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(8) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(9) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(10) {
  width: 59px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(11) {
  width: 63px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(12) {
  width: 57px;
}
.table .total-area.jihatsu .cell[data-v-0c5f305e]:nth-of-type(13) {
  width: 123px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(1) {
  width: 248px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(2) {
  width: 44px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(3) {
  width: 56px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(4),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(5),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(6),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(7),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(8),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(9),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(10),
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(11) {
  width: 51px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(12) {
  width: 54px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(13) {
  width: 57px;
}
.table .total-area.houday .cell[data-v-0c5f305e]:nth-of-type(14) {
  width: 123px;
}
.cell.remarks[data-v-0c5f305e] {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  overflow: hidden;
}
@media print {
.main[data-v-0c5f305e] {
    margin: 0 auto;
}
.print-block[data-v-0c5f305e] {
    page-break-before: auto;
    height: 99% !important;
}
.main-table-wrap[data-v-0c5f305e] {
    width: 100%;
    overflow: visible;
}
.main_title[data-v-0c5f305e],
  .date[data-v-0c5f305e],
  .cell[data-v-0c5f305e],[data-v-0c5f305e] .cell {
    color: #000;
}
th[data-v-0c5f305e],
  td[data-v-0c5f305e] {
    padding: 0 5px;
}
.cell[data-v-0c5f305e] {
    background: none !important;
}
th[data-v-0c5f305e]:before,
  th[data-v-0c5f305e]:after,
  td[data-v-0c5f305e]:before,
  td[data-v-0c5f305e]:after {
    content: "";
    height: 2px;
    display: block;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-after: avoid;
         break-after: avoid;
    page-break-after: avoid;
}
.print-header[data-v-0c5f305e] {
    display: table-header-group;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.print-body[data-v-0c5f305e] {
    display: table-row-group;
}
.print-footer[data-v-0c5f305e] {
    display: table-footer-group;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.row[data-v-0c5f305e] {
    page-break-inside: avoid;
}
.err-msg-area[data-v-0c5f305e] {
    display: none;
}
}
span.cld-link[data-v-0c5f305e] {
  pointer-events: none;
}
span.cld-link.clickable[data-v-0c5f305e] {
  font-weight: bold;
  pointer-events: auto;
  cursor: pointer;
  text-decoration: underline;
}
.status-wrap[data-v-0c5f305e] {
  padding-top: 44px;
  position: relative;
}
.status-wrap .status[data-v-0c5f305e] {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
.status-wrap .status button[data-v-0c5f305e] {
  width: 100%;
  max-width: 200px;
  font-size: 16px;
  font-weight: bold;
}
td[data-v-85252e60],
th[data-v-85252e60] {
  border-bottom: 1px #808080 solid;
  border-right: 1px #808080 solid;
  text-align: center;
  padding: 3px;
}
.table_left[data-v-85252e60] {
  text-align: left;
}
.date[data-v-85252e60] {
  font-size: 18px;
  font-weight: bold;
  margin: auto;
  margin-bottom: 8px;
}
.pick[data-v-85252e60] {
  padding: 0;
  min-width: 90px;
}
.pick .pick_title[data-v-85252e60] {
  display: flex;
  justify-content: center;
  border: none;
  border-bottom: 1px solid #808080;
}
.pick .pick_area[data-v-85252e60] {
  border-top: none;
  display: flex;
  justify-content: space-around;
}
.pick .pick_area .pick_area_text[data-v-85252e60] {
  width: 100%;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pick .pick_area .border_right[data-v-85252e60] {
  border-right: 1px solid #808080;
}
th.pick[data-v-85252e60] {
  border-bottom: 1px solid #808080;
}
th.pick .pick_area[data-v-85252e60] {
  border-top: none;
}
td[data-v-85252e60] {
  height: 28px;
}
.main[data-v-85252e60] {
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  margin: 30px auto;
  overflow: auto;
  background: #ffffff;
  padding: 2rem 1.25rem 1.25rem;
}
.main_title[data-v-85252e60] {
  width: 660px;
  margin: 0 auto 0.5rem;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.main-table-wrap[data-v-85252e60] {
  width: 100%;
}
.main-table-wrap[data-v-85252e60]:nth-last-child(1) {
  padding-top: 20px;
}
.main-table-box[data-v-85252e60] {
  width: 996px;
  margin: 0 auto 20px;
}
.main-table-box[data-v-85252e60]:last-child {
  margin-bottom: 0;
}
.main-table-box.flex.-right[data-v-85252e60] {
  justify-content: flex-end;
}
p[data-v-85252e60] {
  margin: 0;
}
.table[data-v-85252e60] {
  margin: 0;
  border-top: 3px solid #808080;
  border-bottom: 1px solid #808080;
}
.table.head[data-v-85252e60] {
  border: 3px solid #808080;
}
.table.body[data-v-85252e60] {
  border-bottom: 3px solid #808080;
}
.table.footer[data-v-85252e60] {
  border: 3px solid #808080;
}
.table .body-row[data-v-85252e60] {
  border-right: 3px solid #808080;
  border-left: 3px solid #808080;
}
.table .body-row.click-area[data-v-85252e60] {
  cursor: pointer;
}
.table .body-row.click-area.click-active > .cell[data-v-85252e60] {
  background: rgba(0, 0, 0, 0.18);
}
.table .body-row.click-area.err-row > .cell[data-v-85252e60] {
  background: rgba(248, 107, 107, 0.2);
}
.table .row[data-v-85252e60] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row.-textlarge[data-v-85252e60] {
  font-size: 16px;
}
.table .row[data-v-85252e60]:not(:last-child) {
  border-bottom: 1px solid #808080;
}
.table .row:not(:last-child).-borderm[data-v-85252e60] {
  border-bottom: 3px solid #808080;
}
.table .row:not(:last-child).-borderdouble[data-v-85252e60] {
  border-bottom: 4px double #808080;
}
.table .row.-borderm.total[data-v-85252e60] {
  border-top: 2px solid #808080;
}
.table .row .cell[data-v-85252e60] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 3px;
  justify-content: center;
  text-align: center;
}
.table .row .cell[data-v-85252e60]:last-child {
  border-right: none;
}
.table .row .cell.-textsmall[data-v-85252e60] {
  font-size: 12px;
}
.table .row .cell.-textlarge[data-v-85252e60] {
  font-size: 16px;
}
.table .row .cell.-textbold[data-v-85252e60] {
  font-weight: bold;
}
.table .row .cell.-nopadding[data-v-85252e60] {
  padding: 0;
}
.table .row .cell.-borders[data-v-85252e60] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-85252e60] {
  border-right: 3px solid #808080;
}
.table .row .cell.-borderdashed[data-v-85252e60] {
  border-right: 1px dashed #808080;
}
.table .row .cell.-textfit[data-v-85252e60] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-stretch[data-v-85252e60] {
  align-items: stretch;
}
.table .row .cell.-textalign[data-v-85252e60] {
  text-orientation: upright;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 1.3em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-85252e60] {
  justify-content: flex-start;
  text-align: left;
}
.table .row .cell.-right[data-v-85252e60] {
  justify-content: flex-end;
  padding: 5px 20px;
  text-align: right;
}
.table .row .cell.-none[data-v-85252e60] {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 97.5% 97.5%;
  background-position: center center;
  -webkit-print-color-adjust: exact;
}
.table .row .cell.-separation[data-v-85252e60] {
  padding: 0;
}
.table .row .cell.-separation span[data-v-85252e60] {
  flex: 1;
  border-right: 1px solid #808080;
  height: 100%;
  min-width: 10px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell.-separation span[data-v-85252e60]:last-child {
  border-right: none;
}
.table .row .cell.-separation[data-v-85252e60]  .str-split {
  padding: 0 5px;
}
.table .row .cell.-separation[data-v-85252e60]  .str-split span {
  height: 100%;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(1) {
  width: 303px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(2) {
  width: 72px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(3) {
  width: calc(100% - 925px);
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(4) {
  width: 92px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(5) {
  width: 92px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(6) {
  width: 76px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(7) {
  width: 70px;
}
.table .total-area.jihatsu .cell[data-v-85252e60]:nth-of-type(8) {
  width: 220px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(1) {
  width: 385px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(2) {
  width: 75px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(3) {
  width: calc(100% - 923px);
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(4) {
  width: 95px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(5) {
  width: 78px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(6) {
  width: 70px;
}
.table .total-area.houday .cell[data-v-85252e60]:nth-of-type(7) {
  width: 220px;
}
.cell.remarks[data-v-85252e60] {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  overflow: hidden;
}
@media print {
.main[data-v-85252e60] {
    margin: 0 auto;
}
.print-block[data-v-85252e60] {
    page-break-before: auto;
    height: 99% !important;
}
.main-table-wrap[data-v-85252e60] {
    width: 100%;
    overflow: visible;
}
.main_title[data-v-85252e60],
  .date[data-v-85252e60],
  .cell[data-v-85252e60],[data-v-85252e60] .cell {
    color: #000;
}
th[data-v-85252e60],
  td[data-v-85252e60] {
    padding: 0 5px;
}
.cell[data-v-85252e60] {
    background: none !important;
}
th[data-v-85252e60]:before,
  th[data-v-85252e60]:after,
  td[data-v-85252e60]:before,
  td[data-v-85252e60]:after {
    content: "";
    height: 2px;
    display: block;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-after: avoid;
         break-after: avoid;
    page-break-after: avoid;
}
.print-header[data-v-85252e60] {
    display: table-header-group;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.print-body[data-v-85252e60] {
    display: table-row-group;
}
.print-footer[data-v-85252e60] {
    display: table-footer-group;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.row[data-v-85252e60] {
    page-break-inside: avoid;
}
.err-msg-area[data-v-85252e60] {
    display: none;
}
}
span.cld-link[data-v-85252e60] {
  pointer-events: none;
}
span.cld-link.clickable[data-v-85252e60] {
  font-weight: bold;
  pointer-events: auto;
  cursor: pointer;
  text-decoration: underline;
}
.status-wrap[data-v-85252e60] {
  padding-top: 44px;
  position: relative;
}
.status-wrap .status[data-v-85252e60] {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
.status-wrap .status button[data-v-85252e60] {
  width: 100%;
  max-width: 200px;
  font-size: 16px;
  font-weight: bold;
}
.main-table-wrap[data-v-85252e60]  * {
  box-sizing: border-box;
}
